1.0
1.0
get /v1/data-ops-services/{data_ops_service_id}
Description
get data ops service
상태 ACTIVE (SUPPORTED)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.0 | 20260701 |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| header | Accept optional | Accept Example : application/json | string | application/json |
| header | Content-Type optional | Content-Type Example : application/json | string | application/json |
| header | Scp-Request-Path optional | Scp-Request-Path Example : openapi | string | openapi |
| path | data_ops_service_id required | data ops service ID Example : 2a9be312-5d4b-4bc8-b2ae-35100fa9241f | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | DataOpsServiceDetailResponse |
| 400 | Bad Request | None |
| 401 | Unauthorized | None |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/data-ops-services/{data_ops_service_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = data-ops 1.0"
Example HTTP response
Response 200
{
"account": {
"account_id": "",
"account_password": ""
},
"cluster_id": "",
"cluster_name": "",
"cluster_permission": {},
"cluster_request_failed": false,
"created_dt": "2026-02-11T06:41:30.212Z",
"data_ops_id": "",
"data_ops_name": "",
"data_ops_service_id": "",
"data_ops_service_name": "",
"description": "",
"domain": "",
"host_alias": {
"enabled": "true",
"host_alias_list": [
{
"hostname": "",
"ip": ""
}
]
},
"hosts_file": "",
"http_port": "",
"https_port": "",
"image_id": "",
"ingress_class_name": "",
"instance_id": "",
"is_active_image": "",
"modified_dt": "2026-02-11T06:41:30.267Z",
"namespace_name": "",
"node_selector": "",
"service_workload": "",
"state": "",
"storage_class_name": "",
"version": "",
"web_url": ""
}